<?xml version="1.0" encoding="utf-8"?>
<ModMetaData>
<name>星界军炮塔Mod v1.3</name>
<author>QuantumX</author>
<url>https://ludeon.com/forums/index.php?topic=26469.0</url>
<targetVersion>0.18.1722</targetVersion>
<description>
Warhammer 40k Astra Militarum Imperial Guard Turret Addon
	
Addon Mod to add Astra Militarum Turrets into Rimworld.
	
Mod Consists of AutoTurrets, Manned Turrets and Large scale Base Defence Turrets.

A18 Version.

LICENSE:
You are hereby encouraged to learn from my mod or addon mods for your own personal use.
But, ask permission before uploading any of my content.
</description>
</ModMetaData>